XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.2.0
    • Fix Version/s: 3.2.1
    • Component/s: None
    • Labels:
      None
    • Target Version/s:

      Description

      com.google.guava:guava should be upgraded to 27.0-jre due to new CVE's found CVE-2018-10237.

      This is a sub-task for branch-3.2 from HADOOP-15960 to track issues on that particular branch.

        Attachments

        1. HADOOP-16211-branch-3.2.006.patch
          30 kB
          Gabor Bota
        2. HADOOP-16211-branch-3.2.005.patch
          29 kB
          Gabor Bota
        3. HADOOP-16211-branch-3.2.004.patch
          29 kB
          Gabor Bota
        4. HADOOP-16211-branch-3.2.003.patch
          26 kB
          Gabor Bota
        5. HADOOP-16211-branch-3.2.002.patch
          14 kB
          Gabor Bota
        6. HADOOP-16211-branch-3.2.001.patch
          12 kB
          Gabor Bota

          Activity

            People

            • Assignee:
              gabor.bota Gabor Bota
              Reporter:
              gabor.bota Gabor Bota
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: